Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 06:12:28 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good morning: 

I was in an upscale clothing resale shop and purchased a pair of your Kaki pants. 

They are amazing, they fit very well and the fabric is great. 

There is one problem, I am not seeing that your brand ships to the US. 

Are they sold by any store in the US? 

If not I really think a store should be opened in the US or available for purchase by the web. 

Please adivise.

Sincerely,
Brad Bolin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632874